petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCRichardsonConvergedReason

reason a PCApplyRichardson method terminates

### Synopsis

    typedef enum {
                  PCRICHARDSON_CONVERGED_RTOL               =  2,
                  PCRICHARDSON_CONVERGED_ATOL               =  3,
                  PCRICHARDSON_CONVERGED_ITS                =  4,
                  PCRICHARDSON_DIVERGED_DTOL                = -4} PCRichardsonConvergedReason;

Many br

Notes: this must match petsc/finclude/petscpc.h and the KSPConvergedReason values in petscksp.h Many br

### See Also

PCApplyRichardson()

Level:advanced
Location:src/ksp/pc/../../../include/petscpctypes.h
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages